SCC

Aktuelle IBM Spectrum Protect-Clients
(Backup)

Installieren Sie nie ohne Rücksprache eine andere und vor allem keine neuere IBM Spectrum Protect (ISP)-Version auf Ihrem Rechner.

Die aktuell zu installierende Version wird Ihnen nach Eingang Ihrer Anmeldung mitgeteilt.

Alle TSM-Versionen vor 7.1 werden IBM-seitig nicht mehr unterstützt.

10.04.2019 aktuelle IBM Spectrum Protect-Version für Betriebssystem-/Prozessorvariante
Microsoft
Windows
10
(64 bit)
8.1.6.0 10
(32 bit)
7.1.8.5  
8.1
(64 bit)
8.1.6.0 8.1
(32 bit)
7.1.8.5  
8
(64 bit)
7.1.8.5 8
(32 bit)
7.1.8.5  
7
(64 bit)
7.1.8.5 7
(32 bit)
7.1.8.5  
2016
(64 bit)
8.1.6.0  
2012 R2
(64 bit)
8.1.6.0 2012 R1
(64 bit)
8.1.6.0  
2008 R2
(64 bit)
7.1.8.5 2008 R1
(64 bit)
7.1.8.5 2008 R1
(32 bit)
7.1.8.5

LinuxX86 x86_64
SLES 11.x/12.x
RedHat EL 6/7
Ubuntu 14.04/16.04/18.04
best effort:
CentOS 6/7, Debian 7/8/9, OpenSUSE 13/42/15,
Scientific Linux 6/7, Fedora 24/25
8.1.6.0
x86_64
RedHat EL 5
best effort:
CentOS 5, Scientific Linux 5, Fedora 19/20/21/22
7.1.8.5
Linux Power
(Little Endian)
SLES 12, RedHat EL 7 8.1.6.0 Ubuntu 14.04/16.04/18.04 8.1.6.0
Linux zSeries SLES 11/12, RedHat EL 6/7 8.1.6.0

Apple
Macintosh
MacOS X
10.14.0+, 10.13.0+, 10.12.0+, 10.11.0+
(Intel)
8.1.6.0 MacOS X
10.10.0+, 10.9.0+, 10.8.0+
(Intel)
7.1.8.5  

Sun Solaris 11  [Sparc]
(64 bit)
8.1.6.0 Solaris 10  [Sparc]
(64 bit)
Update 1
8.1.6.0  
Solaris 11  [x86]
(64 bit)
8.1.6.0 Solaris 10  [x86]
(64 bit)
8.1.6.0  

Hewlett-
Packard
HP-UX 11i V3
(Itanium 2)
8.1.6.0  

IBM AIX AIX 7L 7.2 8.1.6.0 AIX 7L 7.1 8.1.6.0  

Zurück zur ISP-Eingangsseite